OpenAPI / Swagger validation for WireMock HTTP mocks, compatible with JUnit5.

LicenseApache 2.0
Tagsmockrequestatlassianjunitwiremockopenapitestingswaggerapivalidation
DateJan 23, 2024
Filespom (1 KB)  jar (8 KB)  View All
RepositoriesCentral
Ranking#739868 in MvnRepository (See Top Artifacts)
VulnerabilitiesVulnerabilities from dependencies:
CVE-2023-6378

Note: There is a new version for this artifact

New Version2.41.0


Compile Dependencies (2)

Category/License Group / ArtifactVersionUpdates

Apache 2.0
com.atlassian.oai » swagger-request-validator-core 2.40.02.41.0

Apache 2.0
com.github.tomakehurst » wiremock-jre8 2.35.13.7.0

Licenses

LicenseURL
Apache License, Version 2.0 https://www.apache.org/licenses/LICENSE-2.0.txt

Developers

NameEmailDev IdRolesOrganization
James Navinjnavin<at>atlassian.comjnavinAtlassian
Charliedevrel<at>atlassian.comcharlie